%define oname		xfce4-dev-tools
%define packagename	xdt-autogen

Summary:		Xfce developer tools
Name:			xfce-dev-tools
Version:		4.4.0
Release:		%mkrel 2
License:		GPL
Group:			Development/Other
URL:			http://www.xfce.org
Source0:		%{oname}-%{version}.tar.bz2
BuildRequires:		automake1.9
BuildRequires:		intltool
BuildRoot:		%{_tmppath}/%{name}-%{version}-buildroot

%description
This package contains common tools required by Xfce developers and people
that want to build Xfce from SVN. In addition, this package contains the
Xfce developer's handbook.

%prep
%setup -qn %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog HACKING NEWS README
%{_bindir}/*
%{_datadir}/xfce4/dev-tools


%changelog
* Tue May 29 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 4.4.0-2mdv2008.0
+ Revision: 32337
- use macros
- spec file clean


* Tue Jan 23 2007 plouf <plouf> 4.4.0-1mdv2007.0
+ Revision: 112322
- New release 4.4.0

* Wed Dec 06 2006 Jérôme Soyer <saispo@mandriva.org> 4.3.99.2-1mdv2007.1
+ Revision: 91649
- up

* Wed Oct 25 2006 Nicolas Lécureuil <neoclust@mandriva.org> 4.3.90.2-2mdv2007.1
+ Revision: 72458
- Rebuild
- import xfce-dev-tools-4.3.90.2-1mdv2007.0

* Tue Jul 11 2006 Charles A Edwards <eslrahc@mandriva.org> 4.3.90.2-1mdv2007.0
- 4.3.90.2 (Xfce-4.4 beta2)

* Wed Apr 26 2006 Jerome Soyer <saispo@mandriva.org> 4.3.90.1-1mdk
- Tue Apr 18 2006 trem <trem@mandriva.org> 4.3.90.1-1mdk
- 4.3.90.1

* Tue Mar 07 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-2.r20258.2mdk
- fix previous changelog

* Mon Mar 06 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-2.r20258.1mdk
- svn release r20258

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-1mdk
- initial mandriva package

